@charset "utf-8";


/* ---------------------------------------------
	categoryH
--------------------------------------------- */
body#catH {
}
body#catH #contents {
	display: inline-block;
	padding-top: 30px;
}
body#catH #main {
	width: 660px;
	margin-right: 20px;
	padding: 0;
	float: right;
}
body#catH #sub {
	float: left;
	width: 240px;
	margin-left: 19px;
}

.table_news {
	overflow: hidden;
	zoom: 1;
}
	.table_news p.type {
		width: 76px;
		text-align: center;
		float: left;
		margin-top: 7px;
	}
		.table_news p.type span {
			font-size: 10px;
			background: #666666;
			color: #fff;
			width: 40px;
			height: 15px;
			display: block;
			margin: 0 auto;
			line-height: 15px;
		}
	*:first-child+html .table_news p.type span { font-size: 9px; line-height:17px;} 
	html>/**/body .table_news p.type span { font-size: 9px\9; line-height:18px\9;}

	.box_layout16 {
		padding: 10px 10px 0 10px;
	}
	.box_layout10 span.typeB,
	.box_layout16 span.typeB  {
		display: inline-block;
		*display: inline;
		zoom: 1;
		background-color: #454545;
		color: #ffffff;
		padding: 2px 10px;
	}
	*:first-child+html .box_layout10 span.typeB { padding: 3px 10px 1px 10px; } 
	html>/**/body .box_layout10  span.typeB { padding: 3px 10px 1px 10px\9;}

	.table_news table {
		width: 100%;
	}
		.table_news table tr {
			background: url(/common/img/border_dotX01.gif) repeat-x left bottom;
		}
		.table_news table td {
			vertical-align: top;
		}
			.table_news table td div {
				padding: 5px 0;
			}
			.table_news table td.td_type01 { width: 80px; padding: 0 0 0 15px;}
			.table_news table td.td_type02 { width: 90px; }
			.table_news table td.td_type02 div { padding-right: 10px;}
			.table_news table td.td_type02 p {
				margin: 2px 0 0;
				padding: 2px 6px;
				font-size: 100%;
				line-height: 1em;
				white-space: nowrap;
				text-align: center;
				color: #454545;
			}
	*:first-child+html .table_news table td.td_type02 p { font-size: 75%; line-height: 130%; padding: 3px 6px 1px 6px;} 
	html>/**/body .table_news table td.td_type02 p { font-size: 80%; line-height: 130%;}

				.typeY  { background: #faf3aa;}
				.typeR  { background: #fac2c2;}
				.typeB  { background: #dbf2ee;}
				.typeG  { background: #adf1c1;}
				.typeR2 { background: #eea596;}
				.typeP  { background: #b4c3ee;}
				.typeO  { background: #f7ca9a;}
				.typeL  { background: #e4e4e4;}
				.typeN  { border: 1px solid #d1d1d1;}
				
	.table_news p.inlineR {
		clear: both;
		text-align: right;
		margin: 8px 10px 0 0;
		
	}

.tbl_update {
	overflow: hidden;
	zoom: 1;
}
	.tbl_update table {
		width: 100%;
		border-top: 1px solid #FFFFFF;
		border-right: 1px solid #FFFFFF;
	}
	.tbl_update table th { padding: 4px 8px; background-color: #F8E0E6; border-left: 1px solid #FFFFFF; border-bottom: 1px solid #FFFFFF; font-weight: bold; }
	.tbl_update table td { padding: 4px 8px; background-color: #FFEFF2; border-left: 1px solid #FFFFFF; border-bottom: 1px solid #FFFFFF; vertical-align: top; }

	.tbl_update table td.td_navi { white-space: nowrap; }
	.tbl_update table td.td_data { text-align: right; white-space: nowrap; }
	.tbl_update table td div.td_type01 { margin-left: 5px; }

dl.progress_box { margin-top: 20px; border-bottom: 1px dotted #d1d1d1; padding-bottom: 15px; }

dl.progress_box dt {
	margin-bottom: 10px;
	padding-left: 10px;
	border-left: 4px solid #a9d4ba;
	font-weight: bold;
}

dl.progress_box dd {
}

dl.progress_box dd p.app_no {
	margin-bottom: 2px;
	padding-left: 14px;
	background: url(/common/img/idx_h401.gif) no-repeat left 0.4em;
}

dl.progress_box dd .tbl_day table {
	overflow: hidden;
	zoom: 1;
	width: 640px;
	border-top: 1px solid #d1d1d1;
	border-right: 1px solid #d1d1d1;
	border-bottom: 1px solid #d1d1d1;
}
	dl.progress_box dd .tbl_day table caption {
		font-size: 95%;
		margin-bottom: 2px;
	}

	dl.progress_box dd .tbl_day table td {
		border-left: 1px solid #d1d1d1;
		padding: 1px 8px;
	}
	dl.progress_box dd .tbl_day table td.cell4 { width: 140px; }
	dl.progress_box dd .tbl_day table td.cell5 { width: 109px; }
	dl.progress_box dd .tbl_day table td.cell6 { width: 88px; }

	body#catH #main p.ttl {
		background: url(/common/img/idx_h301.gif) left top no-repeat;
		height: 30px;
		line-height: 30px;
		padding: 0 0 0 40px;
		font-weight: bold;
	}
	body#catH #main p.ttl02 {
		background: url(/common/img/idx_h302.gif) left top no-repeat;
		height: 30px;
		line-height: 30px;
		padding: 0 0 0 40px;
		font-weight: bold;
	}
		body#catH #main p.ttl02 {
			position: relative;
		}
			body#catH #main p.ttl02 span {
				position: absolute;
				top: 0px;
				right: 10px;
				color: #767676;
				font-weight: normal;
			}
	#main .h3_type03 {
		position: relative;
		background: url(/common/img/h3_bg03.gif) left bottom repeat-x;
		border: 1px solid #a9d4ba;
		border-width: 1px 1px 1px 10px;
		padding: 3px 10px;
		font-size: 14px;
		zoom: 1;
	}
		#main .h3_type03 span {
			position: absolute;
			top: 0;
			right: 0;
			display: inline-block;
			*display: inline;
			zoom: 1;
			background-color: #ffffff;
			border-left: 1px solid #a9d4ba;
			font-size: 86%;
			padding: 0 10px;
			line-height: 27px;
		}
	
	body#catH #main .box_layout10 {
		background: #fafafa;
		border: 1px solid #d1d1d1;
		border-width: 0 1px 1px 1px;
		padding: 20px 9px;
	}
		body#catH #main .box_layout10 dl dt {
			position: relative;
			vertical-align: middle;
			width: 185px;
			height: 70px;
			padding: 0 10px;
			font-size: 14px;
			font-weight: bold;
			background: url(/common/img/idx_bg02.gif) left top no-repeat;
		}
			body#catH #main .box_layout10 dl dt span {
				display: block;
				padding: 15px 0 0 0;
			}
		body#catH #main .box_layout10 dl dd {
			display: table-cell;
			vertical-align: middle;
			background: #e8f8e8;
			border: 1px solid #d1d1d1;
			width: 205px;
			font-size: 12px;
		}
			body#catH #main .box_layout10 dl dd div {
				height: 45px;
				display: table-cell;
				*display: inline;
				zoom: 1;
				padding: 5px 8px;
			}
			body#catH #main .box_layout10 dl dd div.line02 {
				line-height: 1.3;
			}
				body#catH #main .box_layout10 dl dd div.line02 a {
					display: block;
					margin: 5px 0 0 0;
				}
			body#catH #main .box_layout10 dl {
				float: left;
				width: 205px;
				margin: 0 12px 0 0;
			}

.submenuH {
	border: 1px solid #d2d2d2;
	margin-bottom: 20px;
}
	.submenuH p.ttl {
		font-weight: bold;
		padding: 0 0 0 36px;
		height: 30px;
		width: 204px;
		font-size: 12px;
		line-height: 2.3;
	}
		.submenuH p.ttl.bg01 { background: url(/common/img/sub/sub_bg_ttl01.gif) no-repeat left top;}
		.submenuH p.ttl.bg02 { background: url(/common/img/sub/sub_bg_ttl02.gif) no-repeat left top;}
		.submenuH p.ttl.bg03 { background: url(/common/img/sub/sub_bg_ttl03.gif) no-repeat left top;}
	.submenuH p.bnr01 {
		padding: 4px;
		position: relative;
	}
		.submenuH p.bnr01 span {
			position: absolute;
			bottom: 7px;
			right: 8px;
		}
.sub_ul_menu {
	padding: 10px 15px;
	border-bottom: 1px solid #d2d2d2;
}
	.sub_ul_menu.nobdr {
		border-bottom: none;
	}
	.sub_ul_menu p {
		font-weight: bold;
	}
	.sub_ul_menu ul {
		background: url(/common/img/sub/sub_ul_bg01.gif) no-repeat left 4px;
	}
		.sub_ul_menu ul li {
			background: url(/common/img/sub/sub_ul_bg02.gif) no-repeat left 10px;
			padding-left: 17px;
			margin-bottom: 5px;
		}
		html>/**/body .sub_ul_menu ul li { background: url(/common/img/sub/sub_ul_bg02.gif) no-repeat left 8px\9;}
			.sub_ul_menu ul li.last {
				background: url(/common/img/sub/sub_ul_bg03.gif) no-repeat left 10px;
			}
			html>/**/body .sub_ul_menu ul li.last { background: url(/common/img/sub/sub_ul_bg03.gif) no-repeat left 8px\9;}
.sub_dl_search {
	padding: 10px 10px;
}
	.sub_dl_search dt {
		margin-bottom: 4px;
		padding-left: 4px;
	}
		.sub_dl_search dt span {
			color: #ff0000;
		}
	.sub_dl_search dd {
		margin-bottom: 10px;
	}
		.sub_dl_search dd img {
			margin: 0 0 0 4px;
		}
		.sub_dl_search dd span {
			margin: 0 4px;
		}
		.sub_dl_search dd select {
			width: 100%;
		}
		.sub_dl_search dd input {
			width: 203px;
		}
			.sub_dl_search dd input.sizeS {
				width: 71px;
			}
.h2_type04 {
	background: url(/common/img/idx_h201.gif) left top no-repeat;
	height: 34px;
	font-weight: bold;
	color: #454545;
	padding: 0 0 0 20px;
	line-height: 30px;
}
.h2_type05 {
	background: url(/common/img/idx_h201.gif) left top no-repeat;
	height: 34px;
	font-weight: bold;
	color: #454545;
	padding: 0 0 0 20px;
	margin-top: 15px;
	line-height: 30px;
}


/* ---------------------------------------------
	簡易トップ 2013.03.22
	ここから
--------------------------------------------- */

body#kaniTop #main {
	width: 900px;
	padding: 30px 30px 65px 30px;
}
* html body#kaniTop #main {
	width: 100%;
}
body#kaniTop #mypage_btnarea {
	float: right;
	background-color: #f1f1f1;
	padding: 15px 13px 10px;
}

/* タブメニュー */
body#kaniTop #tabmenu {
	margin-bottom: 13px;
	padding-bottom: 38px;
	background-position: left bottom;
	background-repeat: no-repeat;
}
body#kaniTop #tabmenu li {
	float: left;
	margin-right: 15px;
	line-height: 0em;
}
body#kaniTop #tabmenu li.listend {
	margin-right: 0px;
}

.tab_contents {
	width: 810px;
	margin-bottom: 20px;
	padding: 22px 43px 25px;
	border: 2px #ccc solid;
}
* html .tab_contents {
	width: 100%;
}
.tab_contents ul {
	padding-bottom: 15px;
}
#tab_contents01 {
	border: 2px #4ebde1 solid;
}
#tab_contents02 {
	border: 2px #7ae797 solid;
}
#tab_contents03 {
	border: 2px #e15c47 solid;
}
#tab_contents04 {
	border: 2px #5f7ada solid;
}
#tab_contents05 {
	border: 2px #f39f3f solid;
}

body#kaniTop .h2_type06 {
	font-size: 20px;
}
.tab_contents h3 {
	padding-left: 15px;
	font-size: 16px;
	font-weight: bold;
}

/* ボタン */
.tab_contents li {
	float: left;
	width: 250px;
	margin-right: 30px;
	text-align: center;
}
.tab_contents li p {
	height: 25px;
	text-align: left;
	font-size: 14px;
	font-weight: bold;
}
.tab_contents li a {
	display: block;
	width: 250px;
	height: 44px;
	padding-top: 16px;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	background-position: left top;
	background-repeat: no-repeat;
	text-decoration: none;
}
* html body .tab_contents li a:visited,
* html body .tab_contents li a:active,
* html body .tab_contents li a:hover {
	height: 60px;
	color: #fff;
}
.tab_contents a img {
	margin-left: 5px;
	vertical-align:middle;
}
.tab_contents ul.col2 {
	margin-left: 139px;
}
* html .tab_contents ul.col2 {
	margin-left: 0;
	padding-left: 139px;
} 

/* step 背景矢印 */
#tab_contents03 ul {
	background: url(../img/top_step_arrow03.gif) 260px 43px no-repeat;
}
#tab_contents04 ul {
	background: url(../img/top_step_arrow04.gif) 539px 43px no-repeat;
}
#tab_contents05 ul {
	background: url(../img/top_step_arrow05.gif) 539px 43px no-repeat;
}

#tab_contents01.tab_contents li a {
	background-image: url(../img/top_btn01.gif);
}
#tab_contents01.tab_contents li a:hover {
	background-image: url(../img/top_btn01_on.gif);
}
#tab_contents02.tab_contents li a {
	background-image: url(../img/top_btn02.gif);
}
#tab_contents02.tab_contents li a:hover {
	background-image: url(../img/top_btn02_on.gif);
}
#tab_contents03.tab_contents li a {
	background-image: url(../img/top_btn03.gif);
}
#tab_contents03.tab_contents li a:hover {
	background-image: url(../img/top_btn03_on.gif);
}
#tab_contents04.tab_contents li a {
	background-image: url(../img/top_btn04.gif);
}
#tab_contents04.tab_contents li a:hover {
	background-image: url(../img/top_btn04_on.gif);
}
#tab_contents05.tab_contents li a {
	background-image: url(../img/top_btn05.gif);
}
#tab_contents05.tab_contents li a:hover {
	background-image: url(../img/top_btn05_on.gif);
}
.tab_contents li.listend {
	margin-right: 0;
}

/* タブコンテンツ 見出し */
.tab_contents h3 {
	margin-bottom: 20px;
	background-position: left top;
	background-repeat: no-repeat;
}
#tab_contents01.tab_contents h3 {
	background-image: url(../img/top_h3_bg1.gif);
}
#tab_contents02.tab_contents h3 {
	background-image: url(../img/top_h3_bg2.gif);
}
#tab_contents03.tab_contents h3 {
	background-image: url(../img/top_h3_bg3.gif);
}
#tab_contents04.tab_contents h3 {
	background-image: url(../img/top_h3_bg4.gif);
}
#tab_contents05.tab_contents h3 {
	background-image: url(../img/top_h3_bg5.gif);	
}


/* ---------------------------------------------
	簡易トップ 2013.03.22
	ここまで
--------------------------------------------- */
